Subject: Re: [lojban] translation challenge: "If today is Monday..."

From: [email-masked]
Date: Sun, 14 Oct 2001 20:06:13 EDT

In a message dated 10/14/2001 6:58:27 PM Central Daylight Time, 
[email-masked] writes:

> In English, "today" and "tomorrow" are normally token-reflexive, then,
> but in this sentence are used in the senses "a day" and "the successor
> of that day".
> 
> The Lojban predicate "bavlamdei", though, in fact means "x1 is the
> 

The first is not obviously the case. "If today is Monday" deems to be about 
today, whatever day that is and is true only on Mondays, similarly 
"tomorrow." {bavlamdei} does in fact mean "future adjacent day to" and so 
"tomorrow" if today is taken as x2. But {cabdei} just means plain old 
"today" since tense {ca} is token reflexive, too.